 /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
	body{
		display: flex;
		min-height: 100vh;
		flex-direction: column;
	}
	#wrapper{
		overflow: hidden;
	  	flex: 1;
	  	width: 100vw;
	}
	#wrapper>header{
		width: 100vw;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
		height: 190px;
		padding-top: 2em;
		height: 217px;
	}
	header.page-header>h2{
		float: left;
	}
	header.page-header>.pagination{
		float: right;
	}

	#corporate-about h2 span{
		display: inline;
	}
	#content{
		padding-top: .5em;
	}
	/**
	 * Make the slider caption looks like popup
	 */
	#mainSlider{
		/*height: 515px;
		overflow: hidden;*/
		min-height: 222px;
	}
	#mainSlider .caption{
		background-color: rgba(255, 255, 255, 0.8);
		position: absolute;
		bottom: 15%;
		left: 10%;
		padding: 1.5em;
		max-width: 28em;
		min-width: 25em;
		min-height: 195px;
		text-align: center;
	}
	#mainSlider .caption h2{
		margin: 1rem 0;
		font-size: 1.4rem;
		font-family: swiftbold;
		line-height: 0.7rem;
	}
	#mainSlider .caption h3{
		font-size: 1.2rem;
		font-family: swiftbold;
		font-weight: 400;
	}
	[lang=th] #mainSlider .caption h2{
		margin: 1rem 0;
		font-size: 2.2rem;
		font-family: DB Helvethaica X;
		line-height: 0.1rem;
	}
	[lang=th]  #mainSlider .caption h3{
		font-size: 1.6rem;
		font-family: DB Helvethaica X;
		font-weight: 400;
	}
	#mainSlider .caption p{
		margin: 1rem;
		padding: 1rem;
		border-top: solid #AAA 1px;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#mainSlider img{
		max-width: 1920px;
	}
	#mainSlider a.owlNextBtn, #mainSlider a.owlPrevBtn{
		display: block;
		font-family: FontAwesome;
		font-size: 4rem;
		position: absolute;
		bottom: 3em;
		color: #FFF;
		opacity: 0.5;
		width: 1em;
		height: 1em;
		transition: opacity 0.5s;
		text-decoration: none;
	}
	#mainSlider a.owlNextBtn:hover, #mainSlider a.owlPrevBtn:hover{
		opacity: 1;
		transition: opacity 0.5s;
	}
	#mainSlider a.owlNextBtn{
		right: 1em;
	}
	#mainSlider a.owlPrevBtn{
		left: 1em;
	}
	#mainSlider a.owlNextBtn::after{
		content: "\f105";
	}
	#mainSlider a.owlPrevBtn::after{
		content: "\f104";
	}
	#mainSlider .owl-controls{
		position: relative;
		top: -40px;
	}


	/**
	 * Make the submenu horizontal
	 **/
	#topbar ul li.has-dropdown ul.dropdown{
		background-color: transparent;
	}
	#topbar .top-bar-section .has-dropdown>a{
		padding: 0 10px;
	}
	.top-bar-section .dropdown{
		width: 9999px;
		max-width: 60em;
	}
	.top-bar-section .dropdown li{
		width: auto;
	}
		.top-bar-section > ul > li > a{
			transition-duration: 0.3s;
			border-bottom: solid #161943 0px;
		 }
		.top-bar-section > ul > li:hover > a{
			text-decoration: none;
			-webkit-transform: translateY(-5px) translateZ(0);
			transition-duration: 0.3s;
			border-bottom: solid #161943 5px;
		}
		.top-bar-section > ul > li.has-dropdown > a{
			padding: 0 20px !important;
		}
		.top-bar-section > ul > li.has-dropdown > ul.dropdown {
			bottom: -1.5rem;
			transition-duration: 0.3s;
		}
		.top-bar-section > ul > li.has-dropdown > ul.dropdown a{
			padding: 0 10px !important;
		}
	#site-footer{

	}
	#site-footer p{
		position: relative;
		height: 80px;
	}
	#site-footer small{
		font-size: 1em;
	}
	#site-footer .copyright{
		display: block;
		text-align: center;
		position: absolute;
		bottom: 13px;
		left: 0;
		width: 100%;
	}
	#site-footer .callcenter{
		position: absolute;
		bottom: 20px;
		right: 0;
		font-size: 1.2rem;
		line-height: 1.1em;
	}
	#site-footer .fineprint{
		position: absolute;
		bottom: 14px;
	}
	#site-footer .footer-logo{
		display: block;
	}
	.callcenter{
		float: none;
	}

	#activities .polaroid{
		min-height: 14.6rem;
	}
	.polaroid h3{
		line-height: 1em;
	}
	#sublinks a{
		position: relative;
	}
	#sublinks ul{
		overflow: inherit;
	}
	#sublinks a::before{
		content: '';
		display: block;
		background-color: #161943;
		z-index: -1;
		transition: max-height .3s;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		max-height: 0;
	}
	#sublinks a:hover::before{
		max-height: 50px;
		transition: max-height .5s;
	}
	#sublinks a span{
		color: inherit;
		transition: color .3s;
		transition-delay: .3s;
	}
	#sublinks a:hover i, #sublinks a:hover span{
		position: relative;
		z-index: 1;
		color: #FFF;
		transition: color .3s;
		transition-delay: .2s;
	}
	#sublinks a:hover span{
		transition: color .4s linear .2s;
	}

	#careers .career > header{
		text-align: right;
	}
	#careers .career > header > a{
		float: right;
	}
	#careers > header{
		border-bottom: solid #ECECEC 5px;
	}

	#mapcanvas img{
		margin-top: 200px;
	}

}
